Activity log for bug #389413

Date Who What changed Old value New value Message
2009-06-19 09:50:50 Martin Pool bug added bug
2009-06-19 10:05:23 Andrew Bennetts bzr: importance Medium High
2009-06-19 10:05:23 Andrew Bennetts bzr: assignee Andrew Bennetts (spiv)
2009-10-07 02:07:51 Andrew Bennetts bzr: status Confirmed In Progress
2009-10-07 05:37:06 Andrew Bennetts branch linked lp:~spiv/bzr/hpss-diff-locking-bug
2009-10-07 05:48:23 Andrew Bennetts bzr: status In Progress Fix Committed
2009-10-07 12:40:43 Andrew Bennetts nominated for series bzr/2.0
2009-10-07 12:40:43 Andrew Bennetts bug task added bzr/2.0
2009-10-07 12:40:57 Andrew Bennetts bzr/2.0: status New Fix Released
2009-10-07 14:01:24 John A Meinel bzr/2.0: milestone 2.0.1
2009-10-07 14:01:33 John A Meinel bzr: milestone 2.1.0b1
2009-10-07 14:01:48 John A Meinel bzr/2.0: assignee Andrew Bennetts (spiv)
2009-10-07 14:01:50 John A Meinel bzr/2.0: importance Undecided High
2009-10-13 06:21:49 Andrew Bennetts bzr: status Fix Committed Fix Released
2009-12-22 12:05:21 Launchpad Janitor branch linked lp:ubuntu/karmic-proposed/bzr